fieldLayouts:
  587d4c4a-64d3-40ed-89f3-7855eaa5ece7:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            warning: null
            width: 100
          -
            fieldUid: 964fc8e5-e521-4521-8c9a-1509f55e4250 # Image Alt
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fs: blog
handle: blog
hasUrls: true
name: Blog
sortOrder: 5
titleTranslationKeyFormat: null
titleTranslationMethod: site
url: '@web/assets/images/blog'
